/*
    Предрейсовые осмотры - мобильное приложение
    Стили адаптивного контейнера
*/

//---------------------
//Подключение библиотек
//---------------------

const { StyleSheet } = require('react-native'); //StyleSheet React Native
const { APP_COLORS } = require('../../config/theme'); //Цветовая схема приложения
const { UI } = require('../../config/appConfig'); //Конфигурация UI

//-----------
//Тело модуля
//-----------

//Стили адаптивного контейнера
const styles = StyleSheet.create({
    container: {
        flex: 1,
        backgroundColor: APP_COLORS.background
    },
    padding: {
        paddingHorizontal: UI.PADDING
    }
});

//----------------
//Интерфейс модуля
//----------------

module.exports = styles;
